spec: "0.0"
name: gadget-blink-go
uuid: fed45745-94d7-4648-899d-d934ad64c7d9
type: docker
onboot: []
services:
- name: gadget-blink-go
  uuid: c75c3f5b-933e-44eb-99ac-b62c80e0e854
  image: 
  directory: "./"
  net: ""
  readonly: false
  command: []
  binds: ['/sys:/sys']
  capabilities: []
  devices: []
